import os
from celery import Celery

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "vontor_cz.settings")

app = Celery("vontor_cz")
app.config_from_object("django.conf:settings", namespace="CELERY")
app.autodiscover_tasks()
